<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="./style/description.css" />

    <script src="./jquery/jquery.js"></script>
    <script src="./jquery/jquery-ui.js"></script>

    <script src="./jquery/jquery-ui.min.js"></script>
    <link rel="stylesheet" href="./jquery/jquery-ui.css" />
    <script src="./js/custom.js"></script>
    <title>Document</title>
  </head>

  <body>

   
    <div class="lesson-descripton">
      <h1>Olingan Bilimlaringizni tasdiqlash uchun sertifikatga ega bo'ling</h1>
      <div>
        <div class="lesson-info-list">
      
        <div class="lesson-info-icon">
          <img src="./image.png" alt="" srcset="">
        </div>
        <div class="lesson-info-title">
          <h2>30 kunda pulizzi qaytarib beramiz</h1>
          <h5>sizga kurlarimiz foyda olib kelmagan bo'lsa yoki to'g'ri kelmagan bo'lsa </h5>
        </div>
      </div>

        <div class="lesson-info-list">
        
          <div class="lesson-info-icon">
            <img src="./image.png" alt="" srcset="">
          </div>
          <div class="lesson-info-title">
            <h2>30 kunda pulizzi qaytarib beramiz</h1>
              <h5>sizga kurlarimiz foyda olib kelmagan bo'lsa yoki to'g'ri kelmagan bo'lsa </h5>
          </div>
        </div>

          <div class="lesson-info-list">
          
            <div class="lesson-info-icon">
              <img src="./image.png" alt="" srcset="">
            </div>
            <div class="lesson-info-title">
              <h2>30 kunda pulizzi qaytarib beramiz</h1>
                <h5>sizga kurlarimiz foyda olib kelmagan bo'lsa yoki to'g'ri kelmagan bo'lsa </h5>
            </div>
          </div>
<div class="lesson-info-list">

  <div class="lesson-info-icon">
    <img src="./image.png" alt="" srcset="">
  </div>
  <div class="lesson-info-title">
    <h2>30 kunda pulizzi qaytarib beramiz</h1>
      <h5>sizga kurlarimiz foyda olib kelmagan bo'lsa yoki to'g'ri kelmagan bo'lsa </h5>
  </div>
</div>

<div class="lesson-info-list">

  <div class="lesson-info-icon">
    <img src="./image.png" alt="" srcset="">
  </div>
  <div class="lesson-info-title">
    <h2>30 kunda pulizzi qaytarib beramiz</h1>
      <h5>sizga kurlarimiz foyda olib kelmagan bo'lsa yoki to'g'ri kelmagan bo'lsa </h5>
  </div>
</div>
      </div>
      
      <div class="lesson-certificate">
        <img src="./maktron.png" />
      </div>
    </div>
  </body>
</html>
